Requirements

The requirements for the Android SDK are:

  • the Android SDK is build with androidx, therefore you must have an androidx application to use the AndroidSDK

  • minimum API level: 23

  • if you have a Java based Android application, you must include the "org.jetbrains.kotlin:kotlin-stdlib:1.3.50" dependency to your project

  • The target phone's default browser must support cookies, otherwise a browser that supports cookies must be set as default